Subject: Panel Clamps -- Addendum

From: [email-masked] (G. Paul Houtz)
Date: Mon, 12 Jul 1993 21:14:23 GMT

There were some questions about my hanging panel clamps, and so I wanted 
to post the answers, in case others were wondering.

1.  If the maple pieces  are against the wall, how do you clamp the maple pieces
    together.

    Good question.   Actually, I sort of oversimplified this part of it.

    The clamps are not attacted to the wall, but rather to two horizontal
    2X4 that are attached to the wall (X marks spots you might clamp):

             _               _             _
            | |             | |           | |       
            | |             | |           | |       
            | |             | |           | |       
            | |             | |           | |       
            | |             | |           | |       
            | |             | |           | |       
            | | X           | |X          | |X      
      +-----+ +-------------+ +-----------+ +--------
      |     | |             | |           | |       |
      +-----+ +-------------+ +-----------+ +--------
            | |             | |           | |       
            | |             | |           | |       
            | |             | |           | |       
            | |             | |           | |       
            | | X           | |X          | |X      
      +-----+ +-------------+ +-----------+ +--------
      |     | |             | |           | |       |
      +-----+ +-------------+ +-----------+ +--------
            | |             | |           | |       
            | |             | |           | |       
            | | X           | |X          | |X      
            | |             | |           | |       
            | |             | |           | |       
            | |             | |           | |       
            | |             | |           | |       
            |_|             |_|           |_|       

    The 2X4's leave a 1-1/2" space between the back of the clamp and the
    wall.

2.  How do you keep the glue from sticking to the clamps?

    My answer is not very high tech, I am afraid.   I just stick pieces
    of paper between the clamp and the work.    I use recycled paper, of
    course, and I tear it up into strips the size of the maple pieces, roughly.

    Last time I did it, I had a little trouble with the paper fluttering
    loose and getting into the glue, so I used a glue stick to stick the 
    paper to the clamps.  You can buy them at most stationary stores:

            FaberCastell  UHU stic  Glue Stick  U125 - 40g 1.41 oz

    It is mainly used to stick paper together, and washes off with water.
    I used a water soluable polyurethane finish on the maple, and the 
    glue stick doesn't make a permanent bond to it, for some reason.  At least
    it hasn't yet.

    After about 20 or 30 uses, I will take the clamps down and joint the
    faces once to clean up any left over glue.